WAFFLE_GLX(3)

NAME
waffle_glx, waffle_glx_display, waffle_glx_config, waffle_glx_context, waffle_glx_window - Containers for underlying native GLX objects

SYNOPSIS

#include <waffle_glx.h>

struct waffle_glx_display {
    Display *xlib_display;
};

struct waffle_glx_config {
    Display *xlib_display;
    GLXFBConfig glx_fbconfig;
};

struct waffle_glx_context {
    Display *xlib_display;
    GLXContext glx_context;
};

struct waffle_glx_window {
    Display *xlib_display;
    XID xlib_window;
};

ISSUES

Please report bugs or and feature requests to https://gitlab.freedesktop.org/mesa/waffle/issues.

SEE ALSO

waffle(7), waffle_native(3)

AUTHOR

Chad Versace <chad.versace@linux.intel.com>
    Former maintainer

COPYRIGHT
Copyright © 2013 Intel

This manual page is licensed under the Creative Commons Attribution-ShareAlike 3.0 United States License (CC BY-SA 3.0). To view a copy of this license, visit http://creativecommons.org.license/by-sa/3.0/us.